// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

hsmod[hsmod.length]="Rational TSS for Command Line";

var wwhtop = foldersTree;

var wwh171763=new Folder("Preface", "preface.htm#1053460");
wwhtop.addChild(wwh171763);

wwh171763.addChild(new Item("About This Manual", "preface2.htm#1055495"));
wwh171763.addChild(new Item("Audience", "preface3.htm#1041040"));
wwh171763.addChild(new Item("Other Resources", "preface4.htm#1041668"));
wwh171763.addChild(new Item("Integrations Between Rational Testing Tools and Other&nbsp;Rational Products", "preface5.htm#1060271"));
wwh171763.addChild(new Item("Contacting Rational Technical Publications", "preface6.htm#1055549"));
wwh171763.addChild(new Item("Contacting Rational Customer Support", "preface7.htm#1055382"));
var wwh171779=new Folder("Introduction to tsscmd", "intro.htm#1104809");
wwhtop.addChild(wwh171779);

wwh171779.addChild(new Item("About tsscmd", "intro2.htm#1345268"));
wwh171779.addChild(new Item("Setting Up TestManager for tsscmd", "intro3.htm#1349772"));
wwh171779.addChild(new Item("Setting Up TestManager to Run UNIX Shell Scripts", "intro4.htm#1353612"));
var wwh171787=new Folder("Using Test Script Options", "intro5.htm#1435258");
wwh171779.addChild(wwh171787);

wwh171787.addChild(new Item("Editing Test Script Options for a Test Script Type", "intro5.htm#1435277"));
wwh171787.addChild(new Item("Editing Test Script Options for a Test Script Source", "intro5.htm#1435287"));
wwh171787.addChild(new Item("Editing Test Script Options for a Test Script", "intro5.htm#1435301"));
wwh171787.addChild(new Item("Editing Test Script Options for an Instance in a Suite", "intro5.htm#1435311"));
wwh171787.addChild(new Item("Editing Test Script Options for a Test Case Instance", "intro5.htm#1435322"));
wwh171787.addChild(new Item("Setting or Viewing Option Values", "intro5.htm#1435334"));
wwh171779.addChild(new Item("tsscmd Format", "intro6.htm#1353618"));
wwh171779.addChild(new Item("Sample Command Line Test Script", "intro7.htm#1349001"));
wwh171779.addChild(new Item("Editing and Storing Test Scripts", "intro8.htm#1350938"));
var wwh171807=new Folder("Running Test Scripts", "intro9.htm#1154744");
wwh171779.addChild(wwh171807);

wwh171807.addChild(new Item("Running a Test Script from TestManager", "intro9.htm#1348368"));
wwh171807.addChild(new Item("Running a Test Script with rttsee", "intro9.htm#1433441"));
var wwh171813=new Folder("tsscmd Output", "intro10.htm#1198328");
wwh171779.addChild(wwh171813);

wwh171813.addChild(new Item("Test Log", "intro10.htm#1198402"));
wwh171813.addChild(new Item("Error File and Output File", "intro10.htm#1198414"));
wwh171813.addChild(new Item("TestManager Shared Memory", "intro10.htm#1198423"));
wwh171779.addChild(new Item("Error Handling", "intro11.htm#1213284"));
wwh171779.addChild(new Item("Limitation", "intro12.htm#1348968"));
var wwh171827=new Folder("Test Script Services Reference", "tssapi.htm#434258");
wwhtop.addChild(wwh171827);

wwh171827.addChild(new Item("About Test Script Services", "tssapi2.htm#434260"));
var wwh171831=new Folder("Datapool Commands", "tssapi3.htm#2286734");
wwh171827.addChild(wwh171831);

wwh171831.addChild(new Item("Summary", "tssapi3.htm#2510800"));
wwh171831.addChild(new Item("DatapoolClose", "tssapi3.htm#2042080"));
wwh171831.addChild(new Item("DatapoolColumnCount", "tssapi3.htm#2280482"));
wwh171831.addChild(new Item("DatapoolColumnName", "tssapi3.htm#2280553"));
wwh171831.addChild(new Item("DatapoolFetch", "tssapi3.htm#2042707"));
wwh171831.addChild(new Item("DatapoolOpen", "tssapi3.htm#424918"));
wwh171831.addChild(new Item("DatapoolRewind", "tssapi3.htm#2267647"));
wwh171831.addChild(new Item("DatapoolRowCount", "tssapi3.htm#2043112"));
wwh171831.addChild(new Item("DatapoolSearch", "tssapi3.htm#424993"));
wwh171831.addChild(new Item("DatapoolSeek", "tssapi3.htm#3089938"));
wwh171831.addChild(new Item("DatapoolValue", "tssapi3.htm#2043654"));
var wwh171855=new Folder("Logging Commands", "tssapi4.htm#434986");
wwh171827.addChild(wwh171855);

wwh171855.addChild(new Item("Summary", "tssapi4.htm#2513005"));
wwh171855.addChild(new Item("LogEvent", "tssapi4.htm#653922"));
wwh171855.addChild(new Item("LogMessage", "tssapi4.htm#434440"));
wwh171855.addChild(new Item("LogTestCaseResult", "tssapi4.htm#434472"));
var wwh171865=new Folder("Measurement Commands", "tssapi5.htm#425053");
wwh171827.addChild(wwh171865);

wwh171865.addChild(new Item("Summary", "tssapi5.htm#969480"));
wwh171865.addChild(new Item("CommandEnd", "tssapi5.htm#2040039"));
wwh171865.addChild(new Item("CommandStart", "tssapi5.htm#515315"));
wwh171865.addChild(new Item("EnvironmentOp", "tssapi5.htm#487608"));
wwh171865.addChild(new Item("GetTime", "tssapi5.htm#2039741"));
wwh171865.addChild(new Item("InternalVarGet", "tssapi5.htm#487669"));
wwh171865.addChild(new Item("Think", "tssapi5.htm#2039425"));
wwh171865.addChild(new Item("TimerStart", "tssapi5.htm#2040297"));
wwh171865.addChild(new Item("TimerStop", "tssapi5.htm#2040354"));
var wwh171885=new Folder("Utility Commands", "tssapi6.htm#425275");
wwh171827.addChild(wwh171885);

wwh171885.addChild(new Item("Summary", "tssapi6.htm#2515427"));
wwh171885.addChild(new Item("ApplicationPid", "tssapi6.htm#5106461"));
wwh171885.addChild(new Item("ApplicationStart", "tssapi6.htm#5107192"));
wwh171885.addChild(new Item("ApplicationWait", "tssapi6.htm#5110936"));
wwh171885.addChild(new Item("Delay", "tssapi6.htm#5111803"));
wwh171885.addChild(new Item("ErrorDetail", "tssapi6.htm#425278"));
wwh171885.addChild(new Item("GetComputerConfigurationAttributeList", "tssapi6.htm#5167787"));
wwh171885.addChild(new Item("GetComputerConfigurationAttributeValue", "tssapi6.htm#5175239"));
wwh171885.addChild(new Item("GetPath", "tssapi6.htm#5167842"));
wwh171885.addChild(new Item("GetScriptOption", "tssapi6.htm#425285"));
wwh171885.addChild(new Item("GetTestCaseConfigurationAttribute", "tssapi6.htm#5174637"));
wwh171885.addChild(new Item("GetTestCaseConfigurationAttributeList", "tssapi6.htm#5179729"));
wwh171885.addChild(new Item("GetTestCaseConfigurationName", "tssapi6.htm#2292189"));
wwh171885.addChild(new Item("GetTestCaseName", "tssapi6.htm#5115789"));
wwh171885.addChild(new Item("GetTestToolOption", "tssapi6.htm#5184704"));
wwh171885.addChild(new Item("JavaApplicationStart", "tssapi6.htm#7728271"));
wwh171885.addChild(new Item("NegExp", "tssapi6.htm#2037913"));
wwh171885.addChild(new Item("Rand", "tssapi6.htm#552727"));
wwh171885.addChild(new Item("SeedRand", "tssapi6.htm#2037432"));
wwh171885.addChild(new Item("ePrint", "tssapi6.htm#2036450"));
wwh171885.addChild(new Item("Print", "tssapi6.htm#641402"));
wwh171885.addChild(new Item("Uniform", "tssapi6.htm#2036881"));
wwh171885.addChild(new Item("UniqueString", "tssapi6.htm#5187617"));
var wwh171933=new Folder("Monitor Commands", "tssapi7.htm#425367");
wwh171827.addChild(wwh171933);

wwh171933.addChild(new Item("Summary", "tssapi7.htm#2516784"));
wwh171933.addChild(new Item("Display", "tssapi7.htm#425369"));
wwh171933.addChild(new Item("PositionGet", "tssapi7.htm#2034046"));
wwh171933.addChild(new Item("PositionSet", "tssapi7.htm#898408"));
wwh171933.addChild(new Item("ReportCommandStatus", "tssapi7.htm#425485"));
wwh171933.addChild(new Item("RunStateGet", "tssapi7.htm#2034858"));
wwh171933.addChild(new Item("RunStateSet", "tssapi7.htm#2035711"));
var wwh171949=new Folder("Synchronization Commands", "tssapi8.htm#425498");
wwh171827.addChild(wwh171949);

wwh171949.addChild(new Item("Summary", "tssapi8.htm#2516849"));
wwh171949.addChild(new Item("SharedVarAssign", "tssapi8.htm#2032647"));
wwh171949.addChild(new Item("SharedVarEval", "tssapi8.htm#425514"));
wwh171949.addChild(new Item("SharedVarWait", "tssapi8.htm#425557"));
wwh171949.addChild(new Item("SyncPoint", "tssapi8.htm#2033316"));
var wwh171961=new Folder("Session Commands", "tssapi9.htm#425573");
wwh171827.addChild(wwh171961);

wwh171961.addChild(new Item("Summary", "tssapi9.htm#2516898"));
wwh171961.addChild(new Item(" Context", "tssapi9.htm#4892132"));
wwh171961.addChild(new Item("ServerStart", "tssapi9.htm#2031686"));
wwh171961.addChild(new Item("ServerStop", "tssapi9.htm#2031730"));
var wwh171971=new Folder(" Advanced Commands", "tssapi10.htm#425647");
wwh171827.addChild(wwh171971);

wwh171971.addChild(new Item("Summary", "tssapi10.htm#2516982"));
wwh171971.addChild(new Item("InternalVarSet", "tssapi10.htm#2031121"));
wwh171971.addChild(new Item("LogCommand", "tssapi10.htm#425657"));
wwh171971.addChild(new Item("ThinkTime", "tssapi10.htm#2894505"));
var wwh171983=new Folder("Environment and Internal Variable Arguments", "envandin.htm#998197");
wwhtop.addChild(wwh171983);

var wwh171985=new Folder("Arguments of EnvironmentOp", "envandi2.htm#1004693");
wwh171983.addChild(wwh171985);

wwh171985.addChild(new Item("Example: Manipulating Environment Variables", "envandi2.htm#1049533"));
wwh171983.addChild(new Item("Arguments of InternalVarGet", "envandi3.htm#1052376"));

